@charset "utf-8";
/* CSS Document */
#furniture #furniture_top h2 span {
  font-size: 17px;
  font-weight: normal;
}

.furniture_soudan {
  width: 761px;
  margin: 0 0 45px 0;
}

.furniture_soudan p {
  font-size: 11px;
  margin: 10px 0 0 0;
  text-indent: -1em;
  padding-left: 1em;
  line-height: 1.6em;
}

.furniture_soudan .section_waku {
  border: 1px solid #85c7d4;
}

.furniture_soudan .soudan_section .flow {
  background-color: #c7f0f8;
  overflow: hidden;
  padding: 10px 10px 0 10px;
  margin: 1px;
}

.furniture_soudan .soudan_section .flow h3 {
  margin: 0 0 3px 0;
}

.furniture_soudan .soudan_section .flow ul {
  width: 737px;
  margin: 0 0 20px 0;
  overflow: hidden;
}

.furniture_soudan .soudan_section .flow ul li {
  float: left;
}

.furniture_soudan .soudan_section .soudan_sheet {
}

.furniture_soudan .soudan_section .soudan_sheet .sheet_img_box {
  float: left;
  margin: 0 38px 0 20px;
}

.furniture_soudan .soudan_section .soudan_sheet .sheet_txt_box {
  float: left;
  width: 360px;
}

.furniture_soudan .soudan_section .soudan_sheet .sheet_txt_box h4 {
  margin: 0 0 10px 0;
  text-align: center;
}

.furniture_soudan .soudan_section .soudan_sheet .sheet_txt_box .btn {
  display: block;
  /* 打ち消し */
  width: 360px !important;
  margin-left: 0 !important;
}

.furniture_soudan .soudan_section .soudan_sheet .sheet_txt_box .btn img {
  padding-top: 0 !important;
}

.furniture_soudan .soudan_section .soudan_sheet .sheet_txt_box .btn a:hover {
  opacity: 0.8;
}
